[Desktop Entry]
Name=gedit
Name[af]=gedit
Name[am]=gedit
Name[ar]=محرر جنوم
Name[as]=gedit
Name[az]=gedit
Name[bg]=gedit
Name[bn_IN]=gedit
Name[br]=gedit
Name[bs]=gedit
Name[cs]=gedit
Name[da]=gedit
Name[de]=gedit
Name[el]=gedit
Name[en_CA]=gedit
Name[en_GB]=gedit
Name[es]=gedit
Name[eu]=gedit
Name[fi]=gedit
Name[fr]=gedit
Name[gd]=gedit
Name[gu]=gedit
Name[he]=gedit
Name[hi]=जीएडिट
Name[hu]=gedit
Name[id]=gedit
Name[is]=gedit
Name[it]=gedit
Name[kk]=gedit
Name[ko]=지에디트
Name[lt]=gedit
Name[mk]=gedit
Name[mn]=Гедит
Name[mr]=जिएडिट
Name[my]=gedit
Name[nds]=gedit
Name[oc]=gedit
Name[pa]=ਜੀ-ਸੰਪਾਦਕ
Name[ro]=gedit
Name[ru]=gedit
Name[sr]=Вилењакова бележница
Name[sr@latin]=Vilenjakova beležnica
Name[sv]=gedit
Name[ta]=gedit
Name[te]=జిఎడిట్
Name[tk]=gedit
Name[tr]=gedit
Name[ug]=gedit
Name[vi]=gedit
Name[wa]=gedit
Name[xh]=I-gedit
Name[zh_CN]=gedit
Name[zh_TW]=gedit
GenericName=Text Editor
GenericName[af]=Teksredigeerder
GenericName[am]=የጽሑፍ ማቀናጃ
GenericName[as]=লিখনি সম্পাদক
GenericName[az]=Mətn Editoru
GenericName[bn]=টেক্সট সম্পাদক
GenericName[br]=Embanner testennoù
GenericName[bs]=Uređivač teksta
GenericName[ca]=Editor de text
GenericName[cs]=Textový editor
GenericName[cy]=Golygydd Testun
GenericName[de]=Texteditor
GenericName[el]=Επεξεργαστής κειμένου
GenericName[en@shaw]=𐑑𐑧𐑒𐑕𐑑 𐑧𐑛𐑦𐑑𐑼
GenericName[en_CA]=Text Editor
GenericName[en_GB]=Text Editor
GenericName[es]=Editor de textos
GenericName[eu]=Testu-editorea
GenericName[fi]=Tekstimuokkain
GenericName[fr]=Éditeur de texte
GenericName[gd]=Deasaiche teacsa
GenericName[gl]=Editor de texto
GenericName[he]=עורך טקסט
GenericName[hi]=पाठ संपादक
GenericName[hy]=Տեքստի խմբագրիչ
GenericName[id]=Penyunting Teks
GenericName[is]=Textaritill
GenericName[ja]=テキストエディター
GenericName[km]=កម្មវិធី​​កែសម្រួល​​អត្ថបទ
GenericName[kn]=ಪಠ್ಯ ಸಂಪಾದಕ
GenericName[ku]=Edîtora Nivîsê
GenericName[la]=Scripta Edere
GenericName[lt]=Tekstų redaktorius
GenericName[lv]=Teksta redaktors
GenericName[mai]=पाठ संपादक
GenericName[mg]=Fanovana lahabolana
GenericName[ml]=എഴുത്തിടം
GenericName[mn]=Текст боловсруулагч
GenericName[my]=စာသားအယ်ဒီတာ
GenericName[nl]=Teksteditor
GenericName[nn]=Tekstredigering
GenericName[oc]=Editor de tèxte
GenericName[or]=ପାଠ୍ଯ ସମ୍ପାଦକ
GenericName[pa]=ਟੈਕਸਟ ਐਡੀਟਰ
GenericName[pl]=Edytor tekstu
GenericName[ps]=ليک سمونګر
GenericName[pt_BR]=Editor de texto
GenericName[rw]=Umuhinduzi w'inyandiko
GenericName[sk]=Textový editor
GenericName[sl]=Gedit - urejevalnik besedil
GenericName[sq]=Editues teksti
GenericName[sv]=Textredigerare
GenericName[ta]=உரை திருத்தி 
GenericName[te]=పాఠ్య కూర్పకము
GenericName[ug]=تېكىست تەھرىرلىگۈچ
GenericName[vi]=Soạn thảo văn bản
GenericName[xh]=Umhleli wombhalo
GenericName[zh_CN]=文本编辑器
GenericName[zh_HK]=文字編輯器
Comment=Edit text files
Comment[af]=Redigeer tekslêers
Comment[am]=የጽሑፍ ፋይሎች ያስተካክሉ
Comment[ar]=حرّر الملفات النصية
Comment[az]=Mətn fayllarını redaktə edin
Comment[bn_IN]=টেক্সট ফাইল সম্পাদনা
Comment[br]=Embann restroù testenn
Comment[bs]=Izmijeni tekstualne datoteke
Comment[ca]=Editeu fitxers de text
Comment[ca@valencia]=Editeu fitxers de text
Comment[crh]=Metin dosyelerini tahrir et
Comment[el]=Επεξεργασία αρχείων κειμένου
Comment[en@shaw]=𐑧𐑛𐑦𐑑 𐑑𐑧𐑒𐑕𐑑 𐑓𐑲𐑤𐑟
Comment[en_CA]=Edit text files
Comment[en_GB]=Edit text files
Comment[eo]=Redakti tekstdosierojn
Comment[es]=Edite archivos de texto
Comment[eu]=Editatu testu-fitxategiak
Comment[fa]=ویرایش پرونده‌های متنی
Comment[fr]=Éditer des fichiers texte
Comment[ga]=Cuir comhaid téacs in eagar
Comment[gd]=Deasaich faidhlichean teacsa
Comment[he]=עריכת קובצי טקסט
Comment[hr]=Uređivanje tekstualnih datoteka
Comment[hu]=Szövegfájlok szerkesztése
Comment[is]=Sýsla með textaskrár
Comment[it]=Modifica file di testo
Comment[ka]=ტექსტური ფაილების რედაქტირება
Comment[km]=កែ​សម្រួល​ឯកសារ​អត្ថបទ
Comment[ku]=Pelên nivîsê sererast bike
Comment[lt]=Redaguoti tekstinius failus
Comment[lv]=Rediģēt teksta datnes
Comment[mai]=पाठ फाइलकेँ संपादित करू
Comment[mg]=Hanova raki-dahabolana
Comment[ml]=പദാവലി ഫയലുകളില്‍ മാറ്റം വരുത്തുക
Comment[mn]=Текст файл боловсруулах
Comment[mr]=मजकूर फाइल्स् संपादीत करा
Comment[ms]=Edit fail teks
Comment[nds]=Textdateien bewarken
Comment[ne]=पाठ फाइल सम्पादन गर्नुहोस्
Comment[nl]=Tekstbestanden bewerken
Comment[or]=ପାଠ୍ଯ ଫାଇଲଗୁଡ଼ିକୁ ସମ୍ପାଦନ କରନ୍ତୁ
Comment[pa]=ਟੈਕਸਟ ਫਾਇਲਾਂ ਸੋਧੋ
Comment[pl]=Edytor plików tekstowych
Comment[ps]=ليکن دوتنې سمول
Comment[pt]=Editar ficheiros de texto
Comment[pt_BR]=Edite arquivos de texto
Comment[ro]=Editare fișiere text
Comment[sk]=Úprava textových súborov
Comment[sr]=Уређујте текстуалне документе
Comment[ta]=உரை கோப்புகளை திருத்தவும் 
Comment[th]=แก้ไขแฟ้มข้อความ
Comment[tr]=Metin dosyalarını düzenle
Comment[vi]=Soạn thảo tập tin văn bản
Comment[xh]=Hlela iifayili zombhalo
Comment[zh_HK]=編輯文字檔
Comment[zh_TW]=編輯文字檔
Exec=gedit %U
Terminal=false
Type=Application
StartupNotify=true
MimeType=text/plain;
Icon=accessories-text-editor
Categories=GNOME;GTK;Utility;TextEditor;
X-GNOME-DocPath=gedit/gedit.xml
X-GNOME-FullName=gedit Text Editor
X-GNOME-FullName[af]=gedit-teksredigeerder
X-GNOME-FullName[an]=Editor de texto gedit
X-GNOME-FullName[as]=gedit লিখনি সম্পাদক
X-GNOME-FullName[be]=Тэкставы рэдактар gedit
X-GNOME-FullName[bn_IN]=gedit টেক্সট এডিটার
X-GNOME-FullName[ca@valencia]=Editor de text gedit
X-GNOME-FullName[da]=Tekstredigeringen gedit
X-GNOME-FullName[de]=gedit Texteditor
X-GNOME-FullName[en_GB]=gedit Text Editor
X-GNOME-FullName[eo]=Gedit tekstredaktilo
X-GNOME-FullName[es]=Editor de textos gedit
X-GNOME-FullName[fa]=ویرایشگر متن gedit
X-GNOME-FullName[fi]=gedit-tekstimuokkain
X-GNOME-FullName[fr]=Éditeur de texte gedit
X-GNOME-FullName[gd]=Deasaiche teacsa gedit
X-GNOME-FullName[he]=עורך הטקסט gedit
X-GNOME-FullName[id]=gedit Penyunting Teks
X-GNOME-FullName[it]=Editor di testo gedit
X-GNOME-FullName[ja]=gedit テキストエディター
X-GNOME-FullName[kk]=gedit мәтіндік түзетушісі
X-GNOME-FullName[kn]=gedit ಪಠ್ಯ ಸಂಪಾದಕ
X-GNOME-FullName[ko]=지에디트 텍스트 편집기
X-GNOME-FullName[lt]=gedit tekstų redaktorius
X-GNOME-FullName[mk]=gedit уредувачот на текст
X-GNOME-FullName[nb]=gedit tekstredigering
X-GNOME-FullName[nds]=gedit textbewarker
X-GNOME-FullName[or]=gedit ପାଠ୍ଯ ସମ୍ପାଦକ
X-GNOME-FullName[pl]=Edytor tekstu gedit
X-GNOME-FullName[ro]=Editor de text gedit
X-GNOME-FullName[ru]=Текстовый редактор gedit
X-GNOME-FullName[sk]=gedit - textový editor
X-GNOME-FullName[ta]=gedit உரை திருத்தி 
X-GNOME-FullName[te]=జిఎడిట్ పాఠ్య కూర్పకము
X-GNOME-FullName[tr]=gedit Metin Düzenleyici
X-GNOME-FullName[ug]=gedit تېكىست تەھرىرلىگۈچ
X-GNOME-FullName[vi]=Bộ soạn thảo văn bản gedit
X-GNOME-FullName[zh_CN]=gedit 文本编辑器
X-GNOME-Bugzilla-Bugzilla=GNOME
X-GNOME-Bugzilla-Product=gedit
X-GNOME-Bugzilla-Component=general
X-GNOME-Bugzilla-Version=3.16.4
X-GNOME-Bugzilla-ExtraInfoScript=/usr/local/libexec/gedit/gedit-bugreport.sh
Actions=new-window;new-document;
Keywords=Text;Editor;
Keywords[as]=Text;Editor;
Keywords[be]=Тэкст;Рэдактар;
Keywords[ca]=Text;Editor;
Keywords[crh]=Metin;Muharrir;
Keywords[cs]=text;editor;
Keywords[de]=Text;Editor;
Keywords[el]=Text;Editor;κείμενο;επεξεργαστής;
Keywords[fi]=Text;Editor;teksti;muokkain;editori;tekstieditori;tekstimuokkain;
Keywords[fr]=texte;éditeur;
Keywords[gd]=Text;Editor;Deasaiche;teacsa;teagsa;deasaich;deasachadh;
Keywords[gu]=લખાણ;સંપાદક;
Keywords[he]=טקסט;עורך;עריכה;
Keywords[hi]=पाठ;संपादक;
Keywords[id]=Teks;Penyunting;
Keywords[is]=Texti;Ritill;Hreintexti;Skrifa;
Keywords[it]=Editor;Testo;Text;
Keywords[ja]=Text;Editor;テキスト;エディター;
Keywords[lt]=Tekstas;Redaktorius;
Keywords[ml]=Text;Editor;
Keywords[nb]=Tekst;Redigering;
Keywords[nl]=Tekst;Editor;Teksteditor;
Keywords[pa]=ਸ਼ਬਦ;ਟੈਕਸਟ;ਸੰਪਾਦਕ;ਐਡੀਟਰ;
Keywords[pl]=Tekst;Edytor;
Keywords[pt]=Texto;Editor;
Keywords[pt_BR]=Texto;Editor;
Keywords[ro]=Text;Editor;
Keywords[sk]=Text;Editor;
Keywords[sr]=уређивач;текст;
Keywords[sv]=Text;Redigerare;
Keywords[te]=పాఠం;కూర్పకము;
Keywords[ug]=Text;Editor;تېكىست;تەھرىرلىگۈچ;تەھرىرلىگۈ;
Keywords[uk]=Текст;Редактор;
Keywords[zh_CN]=文本;编辑器;Text;Editor;
Keywords[zh_HK]=Text;Editor;文字;編輯器;
Keywords[zh_TW]=Text;Editor;文字;編輯器;
DBusActivatable=true

[Desktop Action new-window]
Name=Open a New Window
Name[ar]=افتح نافذة جديدة
Name[be]=Адкрыць новае акно
Name[bn_IN]=একটি নতুন উইন্ডো খুলুন
Name[bs]=Otvori novi prozor
Name[cs]=Otevřít nové okno
Name[da]=Åbn et nyt vindue
Name[el]=Άνοιγμα νέου παραθύρου
Name[eo]=Malfermi novan fenestron
Name[et]=Uue akna avamine
Name[fa]=باز کردن یک پنجره جدید
Name[fr]=Ouvrir une nouvelle fenêtre
Name[ga]=Oscail Fuinneog Nua
Name[hu]=Új ablak megnyitása
Name[id]=Buka Jendela Baru
Name[is]=Opna nýjan glugga
Name[kk]=Жаңа терезені ашу
Name[kn]=ಹೊಸ ಕಿಟಕಿಯಲ್ಲಿ ತೆರೆ
Name[lv]=Atvērt jaunu logu
Name[nl]=Nieuw venster openen
Name[nn]=Opna eit nytt vindauge
Name[or]=ନୂଆ ୱିଣ୍ଡୋ ଖୋଲନ୍ତୁ
Name[pa]=ਇੱਕ ਨਵੀਂ ਵਿੰਡੋ ਖੋਲ੍ਹੋ
Name[pt]=Abrir uma nova janela
Name[ro]=Deschide o fereastră nouă
Name[sk]=Otvoriť nové okno
Name[sl]=Odpri novo okno
Name[sv]=Öppna ett nytt fönster
Name[ug]=يېڭى كۆزنەك ئېچىش
Name[vi]=Mở cửa sổ mới
Name[zh_CN]=打开新窗口
Name[zh_HK]=開啟新的視窗
Name[zh_TW]=開啟新的視窗
Exec=gedit --new-window

[Desktop Action new-document]
Name=Open a New Document
Name[ar]=افتح مستندا جديدا
Name[be]=Адкрыць новы дакумент
Name[cs]=Otevřít nový dokument
Name[da]=Åbn et nyt dokument
Name[de]=Ein neues Dokument anlegen
Name[el]=Άνοιγμα νέου εγγράφου
Name[es]=Abrir un documento nuevo
Name[eu]=Ireki dokumentu berria
Name[fa]=باز کزدن یک سند جدید
Name[fr]=Ouvrir un nouveau document
Name[gd]=Fosgail sgrìobhainn ùr
Name[gl]=Abrir un novo documento
Name[gu]=નવાં દસ્તાવેજને ખોલો
Name[hu]=Új dokumentum megnyitása
Name[it]=Apri un nuovo documento
Name[ja]=新しいドキュメントを作成
Name[kk]=Жаңа құжатты ашу
Name[km]=បើក​ឯកសារ​ថ្មី
Name[ko]=새 문서 열기
Name[lt]=Atverti naują dokumentą
Name[lv]=Atvērt jaunu dokumentu
Name[ml]=പുതിയ രേഖ ഉണ്ടാക്കുക
Name[nb]=Åpne et nytt dokument
Name[nl]=Nieuw document openen
Name[nn]=Opna eit nytt dokument
Name[oc]=Dobrir un novèl document
Name[pa]=ਇੱਕ ਨਵਾਂ ਦਸਤਾਵੇਜ਼ ਖੋਲ੍ਹੋ
Name[pt]=Abrir um novo documento
Name[ru]=Открыть новый документ
Name[sl]=Odpri nov dokument
Name[sr]=Отворите нови документ
Name[sv]=Öppna ett nytt dokument
Name[te]=కొత్త పత్రమును సృష్టించు
Name[th]=สร้างเอกสารใหม่
Name[tr]=Yeni Belge Aç
Name[zh_HK]=開啟新的文件
Name[zh_TW]=開啟新的文件
Exec=gedit --new-document
